CGI-Application-Plugin-HTDot

Prerequisites

CGI-Application-Plugin-HTDot declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4.0CGI-Application-4.50128.57
HTML::Template::Plugin::Dot0HTML-Template-Pluggable-0.17122.86
Module::Build0Module-Build-0.4210134.29
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001009128.57

CGI-Application-Plugin-HTDot declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714